<html><head><title>HSPEXP+</title></head>
<body>
<a name="HSPEXP+"><hr size=7><h2>HSPEXP+</h2><hr size=7></a>
 
HSPEXP+ Table of Contents
Disclaimer
Acknowledgements
Assistance
Introduction
  Background
  Capabilities
  User Interface
    Conventions
    Toolbars
    Grids
  Requirements
  Obtaining
  Architecture
  Special
  Sample
Tutorial
  L1
  L2
  L3
  L4
  L5
  L6
  L7
  L8
Access
  File
    New
    Open
    Import
      Script Selection
      Script Creation Wizard
    Close or Exit
  Lists
  Time Series
    Add
    Remove
    Clear
    Move
    Columns
    Save List
    Get List
    Edit
    Delete
    Save Time Series
    New Time Series
      Change Interval
      Add or Remove Dates
      Shift Dates
      Math
      Table Filter Values
  Dates
Analyzing
  Summarize
  List
    File
    Edit
  Graph
    Menu
      File
      Edit
      View
    Types
      Standard
      Bar
      Residual
      Cumulative
      Difference
      Scatter
  File View
Transforming
  Compute
    Solar
    Jensen
    Hamon
    Penman
    Wind
    Cloud
  Disaggregate
    Solar
    Temperature
    Dewpoint
    Evapotranspiration
    Wind
    Precipitation
Writing
Generating
Exporting
Deleting
References
Appendices
  Scripting Language
  scripts
    HPCP_NCDC_Arch
    HPCP_NCDC_OL
    IdStMet_DLY
    MultiCol7_Wid10_Mon
    SimpDly_MDY
    SimpDly_YMD
    SimpHrly_YMDH
    SOD_OL
    SOD_OL_Coop
    SurfAir_Hrly_Arch
    UsgsDvWeb_MDY
    UsgsDvWeb_YMD
    WDMUtil_Exp_Dly
    WDMUtil_Exp_Hrly
  timser
  message<Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="HSPEXP+">
</Object>

</body>
</html>
